
D4Science Infrastructure - Task #11204

Upgrate smartgears on thredds.d4science.org

Feb 17, 2018 11:59 AM - Andrea Dell'Amico

Status: Closed Start date: Feb 17, 2018

Priority: Urgent Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Upgrade document-store-lib-couchbase

to 1.5.0

  

Infrastructure: Development, Pre-Production,

Production

  

Description

To overcome the accounting bugs.

History

#1 - Mar 01, 2018 09:46 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

#2 - Mar 02, 2018 06:09 PM - Roberto Cirillo

- Target version changed from UnSprintable to Upgrade document-store-lib-couchbase to 1.5.0

#3 - Mar 05, 2018 10:30 AM - Roberto Cirillo

- Status changed from New to In Progress

- Infrastructure Development, Pre-Production added

#4 - Mar 05, 2018 10:54 AM - Roberto Cirillo

The smartgears distro has been correctly upgraded in preproduction and development instances.

Please @fabio.sinibaldi@isti.cnr.it could you check the preproduction instance: thredds-pre.d4science.org and give me a feedback? If it works

properly, I'm going to upgrade the production instance.

#5 - Mar 05, 2018 10:54 AM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Fabio Sinibaldi

#6 - Mar 05, 2018 12:32 PM - Fabio Sinibaldi

Both thredds and data-transfer-service seem working in preproduction environment.

#7 - Mar 07, 2018 10:52 AM - Roberto Cirillo

- Status changed from Feedback to In Progress

- Assignee changed from Fabio Sinibaldi to Roberto Cirillo

- % Done changed from 0 to 80

Thanks @fabio.sinibaldi@isti.cnr.it  This evening I'm going to upgrade the production instance

#8 - Mar 07, 2018 06:11 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

thredds upgraded in production
